@font-face {
    font-family: 'philingregular';
    src: url('../fonts/philing-webfont.eot');
    src: url('../fonts/philing-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/philing-webfont.woff') format('woff'),
         url('../fonts/philing-webfont.ttf') format('truetype'),
         url('../fonts/philing-webfont.svg#philingregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
    font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
}

body,
html {
	background: #dddddd;
	color: #2e2e2e;
}

/* Main Wrapper */

#mainWrapper {
	margin: 0 auto;
	text-align: left;
	min-width: 1022px;
}

/* Header */

#headerWrapper {
	background: #fff;
	border-top: 8px solid #c30d0f;
	border-bottom: 3px solid #e6e6e6;
}

#header {
	width: 1002px;
	height: 121px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 16px 0 0 -1px;
}

#header h1 a {
	display: block;
	width: 458px;
	height: 89px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .phoneNumber {
	float: right;
	margin: 20px 0 0 0;
	width: 176px;
	height: 62px;
	background: url(../images/phne-number.png) no-repeat;
	text-indent: -9999em;
}

#header .socials {
	clear: right;
	float: right;
	margin: 5px 0 0;
	padding: 0;
}

#header .socials li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 2px;
}

/* Top Navigation */

#topNavigationWrapper {
	background: #4c4d4d;
	border-top: 1px solid #545555;
	border-bottom: 2px solid #fff;
}

#topNavigation {
	width: 1002px;	
	height: 36px;
	margin: 0 auto;
}

#topNavigation ul {
	margin: 0 0 0 87px;
	padding: 2px 0 0;
	z-index: 999;	
}

#topNavigation ul li {
	position: relative;
	float: left;
	margin: 0 6px;
	padding: 0;
	list-style: none;
}

#topNavigation ul li a {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 0 32px;
}

#topNavigation ul li.active a, #topNavigation ul li:hover a {
	background: #7a7a7a;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-box-shadow: 0 -2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 -2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0 -2px 6px 0px rgba(0,0,0,0.4);
}

#topNavigation ul li:hover ul {
	display: block;
}

#topNavigation ul li ul {
	display: none;
	position: absolute;
	top: 34px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 238px;
	border-top: 2px solid #fff;
}

#topNavigation ul li ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#topNavigation ul li ul li a {
	display: block;
	height: 46px;
	line-height: 46px;
	background: url(../images/submenu-bg.png) !important;
	padding: 0;
	text-align: left;
	text-indent: 30px;
	border-top: 1px solid #fff;
	box-shadow: none !important;
	border-radius: 0 !important;
		behavior: url(border-radius.htc);
}

#topNavigation ul li ul li:first-child a {
	border-color: #4a4c4c;
}

#topNavigation ul li ul li a:hover {
	background: #7a7a7a !important;
}

/* Wrapper */

#wrapper {
	width: 1002px;
	margin: 0 auto;
}

/* Slider */

#slider img {
	display: block;
	/*margin-left: -7px;*/
}

.nivoSlider
{
	width: 1012px !important; 
    margin-left: -5px !important;
	/*height: 292px !important;*/
	/* -moz-border-radius: 23px 0px 23px 0; -khtml-border-radius: 23px;-webkit-border-radius: 23px 0px 23px 0;border-radius: 23px 0px 23px 0; 	behavior: url(border-radius.htc);*/
}

.nivo-controlNav
{
	
}

.nivo-directionNav
{
	display: none;
}

/* Content */

#content {
	background: #fff;
	padding: 20px 24px;
}

/* Intro Section */

#introSection .leftSide {
	float: left;
	width: 617px;
}

#introSection .leftSide p {
	font-size: 14px;
	color: #676767;
}

#introSection .rightSide {
	float: right;
	width: 320px;
}

#introSection .rightSide blockquote {
	padding: 20px 11px;
	margin: 0 0 10px;
	background: #c30d0f;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

#introSection .rightSide blockquote p {
	font-size: 13px;
	color: #fff;
	margin: 0 0 2px;
}

#introSection .rightSide blockquote span {
	display: block;
	text-align: right;
    font-family: 'philingregular', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 1.7;
}

#introSection .rightSide .sections {
	padding: 13px;
}

#introSection .rightSide .sections .latestNews {
	margin-bottom: 14px;
}

#introSection .rightSide .sections .latestNews .heading {
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: #3c3c3b;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 9px;
	text-indent: 4px;
}

#introSection .rightSide .sections .latestNews .heading span {
	color: #c30d0f;
}

#introSection .rightSide .sections .latestNews .news {
	padding: 14px 0 0;
	border-bottom: 1px solid #e7e7e7;
}

#introSection .rightSide .sections .latestNews .news .title {
	font-size: 14px;
	font-weight: bold;
	color: #353535;
	margin: 0 0 10px;
}

#introSection .rightSide .sections .latestNews .news .desc {
	font-size: 11px;
	color: #5d5d5d;
}

#introSection .rightSide .sections .latestNews .news .desc .date {
	color: #353535;
	font-style: italic;
}

#introSection .rightSide .sections .ourPartners .heading {
	margin: 0 0 13px;
	font-size: 16px;
	color: #c30d0f;
}

#introSection .rightSide .sections .ourPartners .heading span {
    font-family: 'philingregular', Arial, sans-serif;
	font-size: 16px;
	color: #3c3c3b;
}

/* About Section */

#aboutSection .leftSide {
	float: left;
	width: 665px;
}

#aboutSection .leftSide .accountants  {
	margin-top: 30px;
	margin-left: 26px;
}

#aboutSection .leftSide .accountants .accountant {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 188px;
	margin: 0 6px 22px;
	vertical-align: top;
}

#aboutSection .leftSide .accountants .accountant .image {
	position: relative;
	height: 184px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: 10px;
	behavior: url(border-radius.htc);
}

#aboutSection .leftSide .accountants .accountant .image img {
	position: absolute;
	z-index: 0;
	display: block;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	behavior: url(border-radius.htc);
}

#aboutSection .leftSide .accountants .accountant .image span {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background: #c30d0f;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
	line-height: 184px;
	font-size: 13px;
	color: #fff;
	behavior: url(border-radius.htc);
}

#aboutSection .leftSide .accountants .accountant p.caption {
	margin: 0;
	text-align: center;
	font-size: 13px;
	color: #000;
}

#aboutSection .leftSide .accountants .accountant p.caption span {
	color: #c30d0f;
}

#aboutSection .leftSide .accountants .accountant:hover .image img,
#aboutSection .leftSide .accountants .accountant.active .image img {
	display: none;
}

#aboutSection .leftSide .accountants .accountant:hover .image span,
#aboutSection .leftSide .accountants .accountant.active .image span  {
	display: block;
}

#aboutSection .leftSide .accountants .accountant .details {
	display: none;
	position: absolute;
	left: 143px;
	top: 0;
	width: 453px;
	background: #fff;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 15px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px 5px rgba(0,0,0,0.3);
	border: 1px solid #cdcdcd;
	z-index: 1000000000;
		behavior: url(border-radius.htc);
}

#aboutSection .leftSide .accountants .accountant .details .profileImage {
	float: left;
	margin-right: 13px;
	margin-bottom: 5px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	behavior: url(border-radius.htc);
}

#aboutSection .leftSide .accountants .accountant .details .title {
	font-size: 24px;
	font-weight: bold;
	color: #c20d0f;
	letter-spacing: -1px;
	line-height: 1.3;
}

#aboutSection .leftSide .accountants .accountant .details .title span {
	display: block;
	font-size: 20px;
}

#aboutSection .leftSide .accountants .accountant .details .qualification {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #585858;
	margin-left: 11pc;
}
#aboutSection .leftSide .accountants .accountant .details .qualification li{
	margin-bottom: 0px;
}

#aboutSection .leftSide .accountants .accountant .details .questions .question p {
	font-size: 12px;
	color: #585858;
}

#aboutSection .leftSide .accountants .accountant .details .questions .question p span {
	color: #c30d0f;
	font-weight: bold;
}

#aboutSection .leftSide .accountants .accountant .details .questions .question p strong {
	color: #c30d0f;
	font-weight: bold;
}

#aboutSection .leftSide .accountants .accountant .details .questions .question .emailLink {
	color: #585858;
}


#aboutSection .leftSide .accountants .accountant .details .questions .connect span {
	color: #c30d0f;
	font-weight: bold;
}

#aboutSection .leftSide .accountants .accountant .details .questions .connect {
	font-size: 12px;
}

#aboutSection .leftSide .accountants .accountant .details .questions .connect img {
	vertical-align: middle;
	margin-left: 4px;
}

#aboutSection .rightSide {
	float: right;
	width: 272px;
}

#aboutSection .rightSide .sideNavi ul {
	margin: 25px 0;
	padding: 0;
}

#aboutSection .rightSide .sideNavi li {
	margin: 0 0 6px;
	padding: 0;
	list-style: none;
	font-size: 15px;
	color: #fff;
}

#aboutSection .rightSide .sideNavi li a {
	display: block;
	background: #c30d0f;
	padding: 17px;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#aboutSection .rightSide .sideNavi li a:hover {
	background: #414141;
}

#aboutSection .rightSide blockquote {
	padding: 20px 11px;
	margin: 0 0 10px;
	background: #c30d0f;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

#aboutSection .rightSide blockquote p {
	font-size: 11px;
	color: #fff;
	margin: 0 0 2px;
}

#aboutSection .rightSide blockquote span {
	display: block;
	text-align: right;
    font-family: 'philingregular', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	line-height: 1.7;
}

/* Case Studies Section */

#caseStudiesSection .case {
	margin-bottom: 25px;
}

#caseStudiesSection .case .desc {
	width: 590px;
}

#caseStudiesSection .case .desc .caseNumber {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 69px;
	height: 69px;
	line-height: 69px;
	text-align: center;
	background: #b3b3b3;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	border-radius: 40px;
	margin-top: 25px;
}

#caseStudiesSection .case .desc .caseName {
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0 0;
}

#caseStudiesSection .case .image {
	width: 335px;
}

#caseStudiesSection .case.left .desc {
	float: left;
}

#caseStudiesSection .case.left .image {
	float: right;
}

#caseStudiesSection .case.right .desc {
	float: right;
}

#caseStudiesSection .case.right .image {
	float: left;
}

/* Contact Section */

#contactSection .leftSide {
	float: left;
	width: 568px;
}

#contactSection .leftSide h2 {
	font-family: 'philingregular', Arial, sans-serif;
}

#contactSection .leftSide .contact {
	font-size: 14px;
	color: #3c3c3b;
	margin: 20px 0;
}

#contactSection .leftSide .contact span {
	display: block;
	font-family: 'philingregular', Arial, sans-serif;
	font-size: 20px;
}

#contactSection .leftSide .contact a {
	color: #3c3c3b;
}

#contactSection .leftSide .heading {
	font-size: 18px;
	font-weight: bold;
	color: #c30d0f;
	margin: 30px 0 5px;
}

#contactSection .leftSide .heading span {
	color: #3c3c3b;
}

#contactSection .rightSide {
	float: right;
	width: 354px;
}

#contactSection .rightSide .enquiryForm {
	position: relative;
	top: -20px;
	padding: 15px 20px;
	background: #e8e8e8;
}

#contactSection .rightSide .enquiryForm .heading {
	font-size: 16px;
	font-weight: bold;
	color: #c30d0f;
	margin: 0 0 10px;
}

#contactSection .rightSide .enquiryForm .heading span {
	color: #3c3c3b;
}

#contactSection .rightSide .enquiryForm .field {
	margin-bottom: 4px;
}

#contactSection .rightSide .enquiryForm .field label {
	font-size: 14px;
	color: #696969;
	float: left;
	height: 27px;
	line-height: 27px;
	width: 88px;
	
}

#contactSection .rightSide .enquiryForm .field .textbox,
#contactSection .rightSide .enquiryForm .field textarea {
	width: 203px;
	height: 17px;
	padding: 4px 5px;
	margin: 0;
	border: 1px solid #b6b6b6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.2);
	resize: none;
}

#contactSection .rightSide .enquiryForm .field.large label {
	display: block;
	width: 100%;
}

#contactSection .rightSide .enquiryForm .field.large textarea {
	height: 160px;
	width: 302px;
}

#contactSection .rightSide .enquiryForm .submitBtn {
	float: right;
	width: 93px;
	height: 30px;
	background: #c30d0f;
	margin: 6px 0 0;
	padding: 0;
	border: 0;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
}

/* Events Seminars Section */

#eventsSeminarsSection .caption {
	zoom: 1;
}

#eventsSeminarsSection .caption .date {
	float: left;
	width: 70px;
	height: 58px;
	background: #c30d0f;
	text-align: center;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
	padding-top: 10px;
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	border-radius: 70px;
	position: relative;
	z-index: 10000;
}

#eventsSeminarsSection .caption .date span {
	display: block;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}

#eventsSeminarsSection .caption .info {
	float: left;
	width: 84%;
}

#eventsSeminarsSection .caption .title {
	float: left;
	height: 32px;
	line-height: 32px;
	background: #585858;
	font-size: 16px;
	color: #fff;
	margin: 19px 0 3px -7px;
	padding: 0 14px;
	min-width: 366px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#eventsSeminarsSection .caption  .whenWhere, #eventsSeminarsSection .caption  .whenWhere p {
	clear: left;
	font-size: 12px;
	color: #3e3e3e;
	padding-left: 5px;
}

#eventsSeminarsSection .article {
	margin-bottom: 25px;
}

#eventsSeminarsSection .article .leftSide {
	float: left;
	width: 405px;
	margin-left: 80px;
}
#eventsSeminarsSection .article .leftSide h4
{
    color: #c30d0f;
    margin-bottom: 0px;
}

#eventsSeminarsSection .article .leftSide p {
	font-size: 14px;
	color: #3c3c3b;
}

#eventsSeminarsSection .article .rightSide {
	float: right;
	width: 458px;
}

#eventsSeminarsSection .article .rightSide p {
	font-size: 12px;
	color: #3c3c3b;
}

#eventsSeminarsSection .events .event {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 472px;
	vertical-align: top;
	margin-bottom: 25px;
}


#eventsSeminarsSection .events .event .title {
	width: 375px;
}

#eventsSeminarsSection .events .event .desc {
	padding-left: 170px;
	
}

#eventsSeminarsSection .events .event .desc p {
	font-size: 11px;
	color: #3c3c3b;
	margin-left: 184px;
}

#eventsSeminarsSection .events .event .desc .image {
	float: left;
}

/* News Articles */

#newsArticles .article {
	margin-bottom: 13px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 13px;
}

#newsArticles .article .desc {
	float: left;
	width: 570px;
}

#newsArticles .article .desc .date {
	float: left;
	width: 70px;
	height: 58px;
	background: #b3b3b3;
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
	padding-top: 14px;
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	border-radius: 70px;
	position: relative;
	z-index: 10000;
	margin-right: 10px;
	margin-bottom: 2px;
}

#newsArticles .article .desc .date span {
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

#newsArticles .article .desc .title {
	font-size: 13px;
	font-weight: bold;
	margin: 3px 0 2px;
}

#newsArticles .article .image {
	float: right;
	width: 340px;
}

#newsArticles .article p {
	font-size: 14px;
}


/* Footer */

#footer {
	height: 300px;
	padding-top: 16px;
	background: #b7180f url(../images/footer-bg.jpg) no-repeat;
}

#footer  p {
	font-size: 11px;
	color: #f6f6f6;
}

#footer .heading {
	margin: 0 0 -10px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 0px;
}

#footer .heading span {
    font-family: 'philingregular', Arial, sans-serif;
}

#footer .whatWeDo {
	float: left;
	display: inline;
	width: 288px;
	margin-left: 23px;
	margin-right: 60px;
}

#footer .whatWeDo .links ul {
	margin: 0;
	padding: 0;
}

#footer .whatWeDo .links li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	color: #f6f6f6;
}

#footer .whatWeDo .links li a {
	display: inline-block;
	width: 100%;
	color: #f6f6f6;
	padding: 5px 0;
	border-bottom: 1px solid #934640;
}
#footer p
{
    margin-top: 10px;
}

#footer .signup {
	float: left;
	width: 320px;
}

#footer .signup .textbox {
	width: 292px;
	height: 15px;
	margin: 0 0 6px;
	padding: 9px 14px;
	background: #fff;
	border: 0;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #010101;
	border-radius: 5px;
}

#footer .signup .submitBtn {
	float: right;
	width: 107px;
	height: 35px;
	background: url(../images/button-bg.png) no-repeat;
	border: 0;
	font-size: 11px;
	color: #000;
	cursor: pointer;
}

#footer .contactUs {
	float: right;
	display: inline;
	width: 165px;
	margin-right: 34px;
	text-align: right;
}

#footer .contactUs .contact {
	margin: 12px 0;
}

#footer .contactUs .contact span {
	font-size: 12px;
	font-family: 'philingregular', Arial, sans-serif;
	display: block;
}

#footer .contactUs .contact a {
	color: #fff;
}

/* Miscelleneous */

p {
	margin: 0 0 14px;
	font-size: 14px;
	line-height: 1.4;
}

li {
	margin: 0 0 4px;
	font-size: 14px;
	line-height: 1.4;
}

td { font-size: 14px;
	line-height: 1.4;
	padding: 5px; 
}

h2 {
	margin: 0 0 14px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.1;
	color: #c30d0f;
	letter-spacing: -1px;
}

h2  span {
	font-family: 'philingregular', Arial, sans-serif;
	color: #1f1f1f;
}

h3 {
	margin: 0 0 14px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	color: #000;
}

h4 {
	margin: 0 0 14px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	color: #ff7116;
}

h5 {
	margin: 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	color: #ff7116;
}

a {
	color: #c30d0f;
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
	zoom: 1;
}

strong {
	font-weight: bold;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	padding: 0;
	margin: 0;
}

.case-study-featured-image
{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.nivo-controlNav
{
	position: relative; 
  top: -70px; 
  right: 0; 
  z-index: 999; 
  width: 181px; 
  float:right; 
  height: 22px; 
  margin-bottom: -60px; 
  margin-right: -16px;
  background: url(../images/slider-navcontrols.png) no-repeat left bottom; 
 
}

.nivo-controlNav a.nivo-control { 
	padding: 6px; 
        color: #fff; 
}

.nivo-controlNav a.nivo-control.active { 
  background: #7b0c0e; 
}
.ribbon { 
  position: relative; 
  height: 40px; 
    margin-bottom: -274px; 
    margin-top: 234px; 
    z-index: 9999; 
    background: url(../images/slider-findoutmore2.png) no-repeat;
    width: 154px; 
    margin-left: -6px;
    display: none;
}

.nivo-caption { 
	background: none !important;
	 color: #fff; 
	 margin-bottom: 80px; 
	 display: block;
	 margin-left: 40px; 
	 width: 300px; 
}

.nivo-caption h2, .nivo-caption h3, .nivo-caption p {
	color: #fff; 
}

.nivo-caption h2 { 
	margin: 0px; 
	padding: 0px; 
	
}
.nivo-caption h3 { 
	margin: 0px; 
	padding: 0px; 
	
}

.nivo-caption p { 
	font-family: 'philingregular', Arial, sans-serif;
}

#content .sideNavi li.active a
{
    background: #414141;
}
#content #aboutSection .leftSide p img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#content #aboutSection

{/*min-height: 520px;*/}

/* Interactive element */
#interactive { 
	width: 640px;  
	margin-left: -10px;  
}
#interactive, #interactive img, #interactive p { 
	margin: 0px; 
	padding: 0px; 
	line-height: 0; 
}
#interactiveLeft, #interactiveRight { 
	width: 320px; 
	float:left;  
	margin: 0px; 
	padding: 0px;
}
#closeButtondiv #closeButton
{
    position: relative;
    left: 455px;
    cursor: pointer;
    top: -10px;
}

.accountantOpenButton
{
    cursor: pointer;
}
.accountantOpenButton img
{
    cursor: pointer;
}
.accountantOpenButton span
{
    cursor: pointer;
}

.alignright { float: right; margin-left: 15px; margin-bottom: 15px;}
.alignleft { float: left; margin-right: 15px; margin-bottom: 15px;}
.accountants .restart{
	display: none;
}
.accountants .restart.Jarrod{
	display: block;
}
#aboutSection .leftSide .accountants .accountant:first-of-type{
	    margin-left: 17%;
}
/*#aboutSection .leftSide .accountants .accountant.Silvana{
	margin-left: 33%;
}*/
#aboutSection .leftSide .accountants .accountant .image img
{
image-rendering: -moz-crisp-edges;         /* Firefox */
    image-rendering:   -o-crisp-edges;         /* Opera */
    image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; 
}